.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);}
.m5{transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);}
.m7{transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283428,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283575,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.283617,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.283617,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.283617,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(25,25,36);}
.fs2{font-size:40.000000px;}
.fs0{font-size:42.810000px;}
.fs1{font-size:52.913200px;}
.fs3{font-size:104.000000px;}
.y0{bottom:0.604401px;}
.ya{bottom:33.983882px;}
.y2{bottom:58.166682px;}
.y1{bottom:58.521948px;}
.y7{bottom:145.829691px;}
.y8{bottom:157.726540px;}
.y5{bottom:199.650973px;}
.y6{bottom:219.164897px;}
.y4{bottom:232.346273px;}
.y9{bottom:324.762141px;}
.y3{bottom:444.816949px;}
.yc{bottom:637.667688px;}
.yb{bottom:638.170549px;}
.h4{height:29.880000px;}
.h2{height:31.979070px;}
.h3{height:38.961477px;}
.h5{height:77.688000px;}
.h1{height:719.236887px;}
.h0{height:719.570516px;}
.w0{width:956.000000px;}
.w1{width:956.161979px;}
.x0{left:0.000000px;}
.xd{left:58.970776px;}
.xb{left:64.620110px;}
.x1{left:67.841445px;}
.x9{left:85.503068px;}
.x2{left:123.070343px;}
.xe{left:193.674779px;}
.x3{left:206.490130px;}
.xa{left:260.901642px;}
.xc{left:498.930398px;}
.x5{left:513.487873px;}
.x6{left:586.248778px;}
.x8{left:641.632798px;}
.x4{left:686.517048px;}
.x7{left:825.575880px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:44.120837pt;}
.fs0{font-size:47.220326pt;}
.fs1{font-size:58.364367pt;}
.fs3{font-size:114.714176pt;}
.y0{bottom:0.666667pt;}
.ya{bottom:37.484933pt;}
.y2{bottom:64.159067pt;}
.y1{bottom:64.550933pt;}
.y7{bottom:160.853200pt;}
.y8{bottom:173.975674pt;}
.y5{bottom:220.219200pt;}
.y6{bottom:241.743467pt;}
.y4{bottom:256.282800pt;}
.y9{bottom:358.219436pt;}
.y3{bottom:490.642400pt;}
.yc{bottom:703.360800pt;}
.yb{bottom:703.915467pt;}
.h4{height:32.958265pt;}
.h2{height:35.273583pt;}
.h3{height:42.975325pt;}
.h5{height:85.691489pt;}
.h1{height:793.333333pt;}
.h0{height:793.701333pt;}
.w0{width:1054.488000pt;}
.w1{width:1054.666667pt;}
.x0{left:0.000000pt;}
.xd{left:65.046000pt;}
.xb{left:71.277333pt;}
.x1{left:74.830533pt;}
.x9{left:94.311672pt;}
.x2{left:135.749163pt;}
.xe{left:213.627333pt;}
.x3{left:227.762933pt;}
.xa{left:287.779969pt;}
.xc{left:550.330667pt;}
.x5{left:566.387867pt;}
.x6{left:646.644667pt;}
.x8{left:707.734400pt;}
.x4{left:757.242667pt;}
.x7{left:910.627467pt;}
}
